We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Compability check of "Aspose.cell for .Net" for .Net 4.0 Frame work

Hi Forum,

It would be help full if u clarify my doubt,

We are using "Aspose.cell for .Net" of version 7.0.3.4 in our apllication which we developed in .Net 3.5 Framework.

And we are planning to upgrade our appliacation to .Net 4.0 framework

Now my question is whether the "Aspose.cell for .Net" of version 7.0.3.4 will work normal for .Net 4.0 Framework

Thanks in advance,

Regards

Dinesh

Hi,

Thanks for your posting and using Aspose.Cells for .NET.

Please use the dll found in net2.0 folder (@ your installation directory). It will work normal on your .NET Framework 4.0. Please also see this document for your reference.

http://www.aspose.com/docs/display/cellsnet/System+Requirements

Just for your knowledge, we have three .NET framework compiled versions of Aspose.Cells for .NET:
1) .net 1.x --> it is used for for .net1.x frameworks.

2) net2.0 --> that is compiled for any CPU (32bit or 62 bit). This library is for 32 bit and 64 bit systems or environments i.e…, for all kinds for frameworks which are equal or greater than 2.0, so this would work equally fine on .NET framework 2.0, 3.0, 3.5, 4.x etc.

3) net 3.5 client profile version…> which will work for .net3.5 and .net4.0 client profile framework versions.